All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::backend::cpu_ram::detail Namespace Reference

Holds implementation details for handling memory buffers in CPU RAM. Not intended for direct use by library users. More...

## Classes

struct | array_deleter
| Helper struct for deleting an pointer to an array. More...

## Detailed Description

Holds implementation details for handling memory buffers in CPU RAM. Not intended for direct use by library users.